/* CSS Document */
/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
body {background:#7eb4e3;   margin:0px; padding:0px; font-family:Georgia, "Times New Roman", Times, serif;  font-size:12px;  color:#4c4846; line-height:13px}
div {float:left}
a {color:#4c4846; text-decoration: underline; cursor:pointer}
a:hover {color:#FAFAD2; text-decoration: none}
form {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px}
br {line-height:13px}
h2 {font-size:30px; color:#363636; font-style:italic}
table {font-size:16px; font-style:italic}
/*
================================================================================
|                                     MAIN_DIVS                          |
================================================================================
*/
.long {width:100%}
.mainest {float:none; width:1000px}
.bg1 {width:1000px; background:url(images/bg2.jpg) 59px 363px repeat-y; margin-top:10px}
.bg2 {width:1000px; background:url(images/bg1.jpg) 39px 0px no-repeat;}
.bg3 {width:985px; background:url(images/bg3.jpg) 39px bottom no-repeat; padding:150px 0px 170px 15px}
/* Все версии оперы… */
@media all and (min-width: 0px) {
	.bg3 {width:985px; background:url(images/bg3.jpg) 39px bottom no-repeat; padding:170px 0px 170px 15px}
	.zagol {font-size:20px; text-align:center; padding-top:10px }
}
.otst {margin-left:462px}

.zagol {font-size:20px; text-align:center}

.knopka {width:235px; height:38px; margin:20px 0px 0px 0px; font-size:18px; background:url(images/bgf1.jpg); text-align:center; float:none }
.knopka a {color:#4c4846; text-decoration:none; display:block; padding:10px 0px 5px 0px; background:url(images/bgf2.jpg) 500px 0px
no-repeat;}
.knopka a:hover {background-position:0px 0px; color:#FAFAD2}
/*
================================================================================
|                                     CONTACT_FORM                          |
================================================================================
*/
.form_text {width:250px;  margin-top:4px; color:#4c4846; font-size:12px; padding-left:1px; font-weight:bold; text-align:center}
.pod_style {width:252px}
.form_style {border:#d4d0c8 1px solid; font-family:Tahoma, Arial; font-size:12px; font-style:normal; height:20px; border-top:2px solid #404040; border-left:2px solid #404040; width:250px; }
.form_area {border:#d4d0c8 1px solid; font-family: Tahoma, Arial; font-size:12px;  height:150px; border-top:2px solid #404040; border-left:2px solid #404040; width:530px}
.clear {background-image: url(Images/4_Clear.gif); width:56px; height:19px; border:0px;   cursor: pointer;}
.send {background-image: url(Images/4_send.gif) ; height:19px; width:56px;  border:0px;   cursor: pointer}